130. 132. 32. 34.   !longitude and latitude ranges for local area (kumamoto)
200 200             ! number of pixels for image

128. 149. 30. 47.   !longitude and latitude ranges for all Japan Area
210 170             ! number of pixels for image
